@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'urbano_ext_condregular';
    src: url('../fonts/Urbano-ExtraCond-webfont.eot');
    src: url('../fonts/Urbano-ExtraCond-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Urbano-ExtraCond-webfont.woff') format('woff'),
         url('../fonts/Urbano-ExtraCond-webfont.ttf') format('truetype'),
         url('../fonts/Urbano-ExtraCond-webfont.svg#urbano_ext_condregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'gillsans_lightregular';
    src: url('../fonts/ufonts.com_gillsans_light-webfont.eot');
    src: url('../fonts/ufonts.com_gillsans_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ufonts.com_gillsans_light-webfont.woff') format('woff'),
         url('../fonts/ufonts.com_gillsans_light-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

body {font-family: 'gillsans_lightregular'; line-height:24px; font-size:16px; color:#1b2c3a;}
a { text-decoration:none;}
.clear { clear:both;}
/* Responsive Images */

img, img.scale-with-grid { outline: 0; max-width: 100%; height: auto; }
/*============== Main Css Starts Here ====================*/

.wrapper { width:100%;}
.container { width:1200px; margin:0px auto;}
.main-container {margin:0px 20px;}

.header-wrapper { width:100%;}
.header-top-wrap { width:100%; background-color:#fff; border-bottom:#f8e85b 5px solid; height:95px; position:fixed; top:0px; z-index:99;}
.header-logo-banner { width:100%; margin-top:100px; background: url(../images/texture.jpg) top center fixed no-repeat; background-size:cover; padding:3% 0;}
.banner {}
.banner img { width:100%;}

/*.navbar {}
.navbar ul { margin:0px auto; padding:0px; list-style-type:none; display:table;}
.navbar ul li { float:left; margin-top:64px;}
.navbar ul li a { letter-spacing:2px; font-size:22px; line-height:22px; text-transform:uppercase;font-family: 'urbano_ext_condregular';color:#1b2c3a; padding:0px 13px;
transition-property:color;
  transition-duration:0.5s;
  transition-timing-function:linear;}
.navbar ul li a:hover, .navbar ul li a.active { color:#f5e768;}
.navbar ul li:nth-child(4) { margin-top:0px;}*/


ul.navbar { margin:0px auto; padding:0px; list-style-type:none; display:table;}
ul.navbar li { float:left; margin-top:64px;}
ul.navbar li a { letter-spacing:2px; font-size:22px; line-height:22px; text-transform:uppercase;font-family: 'urbano_ext_condregular';color:#1b2c3a; padding:0px 13px;
transition-property:color;
  transition-duration:0.5s;
  transition-timing-function:linear;}
ul.navbar li a:hover, .navbar ul li a.active { color:#f5e768;}
ul.navbar li:nth-child(5) { margin-top:0px;}

.body-wrapper { width:100%;}
/*================== The Development Sections ===========================*/
#development-sections {}
.the-development-wrap { padding:6.3% 0;}
.the-development-wrap .left-side { float:left; width:373px; text-align:center;}
.the-development-wrap .right-side { float:left; width:667px; margin-left:10%;}

h1 { font-size:42px; letter-spacing:4px; border-bottom:3px solid #f8e85b; line-height:28px; padding:0px 0px 20px; font-family: 'urbano_ext_condregular'; text-transform:uppercase; font-weight:normal;}

.full-size-banner {display:none;}
.full-size-banner.location-banner-f { display:block;}
.full-size-banner img { width:100%;}
/*================== The Lifestyle Sections ===========================*/

#lifestyle-sections {}
.lifestyle-wrap { padding:6.3% 0;}
.lifestyle-wrap .left-side { float:left; width:570px;}
.lifestyle-thumbs {}
.lifestyle-thumbs ul { margin:0px; padding:0px; list-style-type:none;}
.lifestyle-thumbs ul li { float:left; margin:0px 3.5% 3.5% 0px; width:275px; height:275px;}
.lifestyle-thumbs ul li:nth-child(2n+2) { margin-right:0px;}
.lifestyle-wrap .right-side { float:left; width:373px; text-align:center; margin-left:99px;}

/*================== The Location Sections ===========================*/

#location-sections {}
.location-wrap { padding:2% 0%;}
.location-wrap .location-content { width:766px; margin:0px auto; text-align:center;}
.location-wrap .location-content h1 { width:373px; margin:0.67em auto;}
.location-wrap .location-content .left-side { float:left; width:350px;}
.location-wrap .location-content .right-side { float:left; width:350px; margin-left:8.6%;}

.location-map-wrap { margin:45px 0px 15px;}
.location-map-wrap .map { width:862px; float:left;}
.location-map-wrap .map-identifications { width:275px; float:right;}
.map-identificaions-icons {}
.map-identificaions-icons ul { margin:0px; padding:0px; list-style-type:none;}
.map-identificaions-icons ul li { float:left; margin-right:20px; margin-bottom:8px; width:112px;}
.map-identificaions-icons ul li:nth-child(2n+2) {margin-right:0px;}
span.icons { float:left; display:inline-flex;}
span.icon-text { float:left; margin-left:10px; line-height:31px; font-size:14px;}

.map-listing { margin:30px 0px;}
.map-listing ul { margin:0px 0px 0px 20px; padding:0px; list-style-type:none;}
.map-listing ul li { list-style-type:decimal; font-size:14px;}

/*================== The Apartments Sections ===========================*/

#apartments-sections {}
.the-apartments-wrap { padding:6.3% 0%;}
.the-apartments-wrap .left-side { float:left; width:373px; text-align:center;}
.the-apartments-wrap .right-side { float:left; width:667px; margin-left:10%;}

/*================== The Team Sections ===========================*/

#the-team-sections {}
.the-team-wrap { padding:2% 0; text-align:center;}
.the-team-wrap h1 { width:373px; margin:0.67em auto;}
.the-team-wrap .team-content { text-align:center; margin:60px 0px;}
.the-team-wrap .team-content .left-side { float:left; width:373px; margin-right:20px;}
h2 { letter-spacing:2px; font-size:28px; text-transform:uppercase;font-family: 'urbano_ext_condregular'; font-weight:normal;}
.the-team-wrap .team-content .mid-side { float:left; width:373px; margin-right:20px;}
.the-team-wrap .team-content .right-side { float:left; width:373px;}

/*================== Register Now Sections ===========================*/

#register { background:url(../images/01.jpg) bottom center no-repeat #fcf4e8; background-size:100%; min-height:813px;}
.register-now-wrap {padding:2% 0;}
.register-now-wrap h1 { width:373px; margin:0.67em auto; text-align:center;}
.register-now-wrap .register-content {margin:40px auto; width:766px;}
.register-now-wrap .register-content .left-side { float:left; width:373px;}
.register-now-wrap .register-content .left-side p { text-align:center; margin:0px;}
.register-form-wrap { margin:20px 0px 0px;}
.form-row-wrap {}
.form-row-wrap label { line-height:26px;}
.form-row-wrap input { width:361px; border:#c3c4bf 1px solid; height:28px; line-height:28px; background-color:#dddddd; padding:0px 5px;}
.form-row-wrap select { width:371px; border:#c3c4bf 1px solid; height:28px; line-height:28px; background-color:#dddddd; padding:0px 5px; color:#555555;}
.form-row-wrap textarea { width:361px; border:#c3c4bf 1px solid; height:88px; background-color:#dddddd; padding:5px; resize:none;}
.submit-button { width:100px; height:30px; line-height:30px; background-color:#263643; font-size:21px; text-transform:uppercase; color:#FFF; text-align:center; font-family: 'urbano_ext_condregular'; border:none; float:right; margin-top:5px;}
.register-now-wrap .register-content .right-side { float:right; width:373px; text-align:center;}
h3 { font-size:27px; line-height:24px; text-transform:uppercase; letter-spacing:2px;font-family: 'urbano_ext_condregular'; font-weight:normal; margin:0px 0px 8px;}
.register-now-wrap .register-content .right-side p { margin:0px;}

.ray-white { margin-top:40px;}
.phone-wrap {padding: 0px 0px 0px 49px;}
.phone-wrap p { font-size:21px;font-family: 'urbano_ext_condregular'; text-transform:uppercase; letter-spacing:2px;}
.phone-wrap .phone-left { float:left; margin-right:10%;}
.phone-wrap .phone-right { float:left;}

/*================== Slide-1 ========================*/
.slide-one { background:url(../images/some-beach.jpg) bottom center fixed no-repeat; background-size:cover; width:100%; height:750px;}
.development-banner { text-align:center; padding-top:4.5%; padding-bottom:4.5%;}
.slide-one img { width:auto; text-align:center;}

.slide-two { background:url(../images/lifestyle-banner.jpg) bottom center fixed no-repeat; background-size:cover; width:100%; overflow:hidden; height:750px;}
.slide-three { background:url(../images/location-banner.jpg) bottom center fixed no-repeat; background-size:100%; min-height:750px;}
.slide-four { background:url(../images/any-time-back.jpg) bottom center fixed no-repeat; background-size:cover; width:100%; overflow:hidden; height:750px;}
.any-time-banner { text-align:center; padding:4.5% 0%;}
.any-time-banner img { width:auto;}


#slide-3 .bcg {background:url(../images/some-beach.jpg) no-repeat;}



ul.apartments-listing { margin:0px 0px 20px 20px; padding:0px; list-style-type:none;}
ul.apartments-listing li { list-style-type:disc; text-align:left;}
/*================== Mobile menu ========================*/
h2.navheader.slide-trigger { margin:0px;}
.slide-trigger {
  display: none; /* need this */
  cursor: pointer;
  margin-left:15px;
  margin-right:15px; background:#FFFFFF;
}

.slide-trigger span { background-image:url(../images/button.png); height:28px; width:48px; position: absolute; right:26px; top:35px;}
li.home-list { display:none;}
#err1, #err2, #err3, #err4, #err5 { color:#FF0000; text-align:center;}

@media (max-width:1214px) {
	.container { width:100%;}
	.the-development-wrap .left-side { width:32.2%;}
	.the-development-wrap .right-side { width:57.5%;}
	.lifestyle-wrap .left-side {width:49.3%;}
	.lifestyle-wrap .right-side { width:32.2%;}
	.lifestyle-thumbs ul li { width:47%; height:auto;}
	.location-map-wrap .map {width: 74.4%;}
	.location-map-wrap .map-identifications {width:23.7%;}
	.the-apartments-wrap .left-side { width:32.2%;}
	.the-apartments-wrap .right-side {width:57.5%;}
	.the-team-wrap .team-content .left-side, .the-team-wrap .team-content .mid-side, .the-team-wrap .team-content .right-side { width:32%;margin-right: 1%;}
	}
@media (max-width:1024px) {
	ul.navbar li a {letter-spacing:1px; padding:0px 8px;}
}

@media (max-width:945px) {
	h1 { font-size:36px; padding-bottom:15px; letter-spacing:2px;}
}
@media (max-width:881px) {
	ul.navbar li a { font-size:18px;}
}
@media (max-width:820px) {
	.location-wrap .location-content { width:100%;}
	.location-wrap .location-content .left-side, .location-wrap .location-content .right-side {width:45.7%;}
	.register-now-wrap .register-content { width:100%;}
	.register-now-wrap .register-content .left-side, .register-now-wrap .register-content .right-side { width:48.7%;}
	.form-row-wrap input, .form-row-wrap textarea {width:95%;}
	.form-row-wrap select {width:100%;}
	.phone-wrap .phone-left {margin-right:0%; float:none;}
	.phone-wrap .phone-right {float:none; margin-top:20px;}
	.phone-wrap { padding-left:0;}
}
@media (max-width:800px) {
	ul.navbar li a { padding: 0px 4px; font-size:16px;}
}
@media (max-width:720px) {
	ul.navbar li a { font-size:13px;}
}
@media only screen and (max-width:640px) {
	
  .slide-trigger { display: block; }
    .no-js .slide-trigger { display:none; }
  .navigation { display:none; }
    .no-js .navigation { display: block; }
  .navigation { margin: 0 15px; }
  .navigation li { float: none; width:93.6%;}
  .navigation li a { border-bottom: 1px solid #fff; }
  ul.navbar { display:none;}
  ul.navbar li:nth-child(5) { display:none;}
  ul.navbar li { margin:0px; padding:0px 20px;}
  ul.navbar li a { font-family: 'gillsans_lightregular'; font-size:28px; line-height:42px; text-transform:capitalize; display:block;}
  ul.navbar li a:hover { color:#000;}
  li.home-list { display:block;}
  
  #home-sections .main-container {margin:0px;}
  nav.group { background-color:#fff9c1;position: relative;}
  h2.navheader.slide-trigger { padding:0px 20px;border-bottom:#f8e85b 5px solid;}
  
  .the-development-wrap .left-side, .lifestyle-wrap .right-side, .location-wrap .location-content, .the-apartments-wrap .left-side, .location-wrap .location-content h1, .the-team-wrap h1, .register-now-wrap h1 { width:373px; margin:0px auto; float:none;}
  .lifestyle-wrap .left-side, .location-wrap .location-content .left-side, .location-map-wrap .map, .location-map-wrap .map-identifications { width:100%;}
 .the-development-wrap .right-side, .location-wrap .location-content .right-side, .the-apartments-wrap .right-side { width:100%; margin:0px;}
 .map-identificaions-icons {margin: 25px 0px;}
 .map-identificaions-icons ul li { margin-bottom:15px;}
 .the-team-wrap .team-content .left-side, .the-team-wrap .team-content .mid-side, .the-team-wrap .team-content .right-side { width:100%; margin:0px;}
 .register-now-wrap .register-content .left-side, .register-now-wrap .register-content .right-side { width:100%;}
 .form-row-wrap input, .form-row-wrap textarea { width:98%;}
 .phone-wrap { margin:0px auto; width:100%; padding:0px;}
 .lifestyle-thumbs ul { margin:0px auto; display:table;}
 .lifestyle-thumbs ul li {width:100%; display:inherit; margin:10px 0px; float:none;}
 .lifestyle-thumbs { margin-bottom: 30px;}
 #location-sections { margin-top:10px;}
 .full-size-banner { margin:40px 0px 0px;}
 .location-wrap, .the-team-wrap, .register-now-wrap {padding:6% 0% 4%;}
 .the-development-wrap, .the-apartments-wrap {padding:2% 0;}
 h2.navheader.slide-trigger img {width:118px;}
 .slide-trigger span { top:11px;}
 .header-top-wrap { height:50px;}
 .header-logo-banner { margin-top:55px;}
 .register-now-wrap .register-content .right-side { margin-top:30px;}
 
 /*=========== Parallex slider mobile ==========================*/
 .full-size-banner { display:block;}
 .slide-one, .slide-two, .slide-three, .slide-four { display:none;}
 #register-now-sections { background-size:100%;}

}

@media only screen and (max-width:430px) {
.the-development-wrap .left-side, .lifestyle-wrap .right-side, .location-wrap .location-content, .the-apartments-wrap .left-side, .location-wrap .location-content h1, .the-team-wrap h1, .register-now-wrap h1 { width:85%;}
.submit-button {width:100%;}
	}